.progressbar {
    width: 100%;
    display: flex;
    border: 1px solid transparent;
    border-radius: 20px;
    overflow: hidden;
    
    > div {
        height: 20px;
    }

    .unlearned {
        background-color: #bd1e22; 
    }

    .step1 {
        background-color: #e54b37;
    }

    .step2 {
        background-color: #e89519;
    }

    .step2 {
        background-color: #ffd51c;
    }

    .learned {
        background-color: #41cb77;
    }
}